netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
nbptab Struct Reference

`#include <nbp.h>`

## Data Fields
struct nbptab * | nt_prev
struct nbptab * | nt_next
struct nbpnve | nt_nve
struct interface * | nt_iface

## Field Documentation

## ◆ nt_iface

struct interface* nbptab::nt_iface

## ◆ nt_next

struct nbptab * nbptab::nt_next

## ◆ nt_nve

struct nbpnve nbptab::nt_nve

## ◆ nt_prev

struct nbptab* nbptab::nt_prev

The documentation for this struct was generated from the following file:

- etc/atalkd/nbp.h